Subject: Re: anonymous ls with SUN-OS

From: [email-masked] (William E. Diego)
Date: Tue, 11 Mar 1997 15:36:51 -0500

Additional comment -

Make sure you are reading the ORIGINAL Solaris man page for in.ftpd, NOT
the one supplied by the wu-ftpd installation...

Cheers,
-bd
William E. Diego
US Army Topographic Engineering Center
[email-masked]

> From [email-masked] Tue Mar 11 15:34:36 1997
> Date: Tue, 11 Mar 1997 13:55:12 -0500 (EST)
> Reply-To: [email-masked]
> Sender: [email-masked]
> From: Alain Magloire <[email-masked]>
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: anonymous ls  with  SUN-OS
> MIME-Version: 1.0
> Content-Transfer-Encoding: 7bit
> X-Mailer: ELM [version 2.4 PL25]
> X-Listprocessor-Version: 8.0 -- ListProcessor(tm) by CREN
> 
> Bonjour Mr Dieter Klaudt,
> 
> > 
> > I posted the following message to weeks ago but can't get any 
> > response because our mailer doesn't work last week or noone answered 
> > ...
> > 
> > Help!
> > Last week  I installed  wu-ftpd.2.4 on a sun with OS5.4. All things
> > work fine but if the logged in anonymous tries to make a ls there is
> > an error:
> >   Can't create data socket (0.0.0.0,20): Bad file number
> > 
> 
> you're problem goes beyond ls setup
> you can't create the data channel so
> get/put etc ... will not work either
> 
> wait I think ... "Paradise Cowgirl" (Don't be full by the name :-)
> have done some work on this :
> 
> http://www.teleport.com/~minerva/wu-ftpd/wuftpd.htm
> 
> Is ~ftp nfs mounted ?
> if yes then 
>   you need to create /dev/ticlts the lock daemon needs it
> 
> Mrs Darci, if you reading this, /dev/ticlts is missing from your notes
> (wait let me Cc)
> 
> 
> also 
> man ftpd
> is excellent place to start
> 
> 
> -- 
> au revoir, alain
> ----
> Teamwork is essential -- it allows you to blame someone else.
>